
QGIS Application - Bug report #20175

master - Copy style and paste style does not work

2018-10-22 08:42 AM - salvatore fiandaca

Status: Closed

Priority: High

Assignee: Denis Rouzaud

Category: Symbology

Affected QGIS version:3.3(master) Regression?: Yes

Operating System: win 10 - osgeo4w nightly Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 27996

Description

by copying all the categories and pasting them into another layer, the destination layer becomes transparent and no longer visible.

Related issues:

Duplicates QGIS Application - Bug report # 19868: copy/paste style doesn't works Closed 2018-09-17

History

#1 - 2018-10-22 09:48 AM - salvatore fiandaca

- File stile.gif added

#2 - 2018-10-22 02:57 PM - Loïc BARTOLETTI

- Assignee set to Denis Rouzaud

Is it the same as #19868 ?

#3 - 2018-10-22 03:55 PM - salvatore fiandaca

yes!!

#4 - 2018-10-23 11:58 AM - Regis Haubourg

- Duplicates Bug report #19868: copy/paste style doesn't works added

#5 - 2018-10-23 11:58 AM - Regis Haubourg

- Resolution set to duplicate

- Status changed from Open to Closed

Files

stile.gif 616 KB 2018-10-22 salvatore fiandaca
